html>
<html>

<head>
    <meta charset="utf-8">
    <title>Animaciones</title>
    <link href="css/menu.css" rel="stylesheet" type="text/css">
</head>

<body>
    <h3>Menú de opciones</h3>
    <ul class="nav">
        <li><a href="http://www.desarrolloweb.com/html/">HTML</a></li>
        <li><a href="http://www.desarrolloweb.com/css/">CSS</a></li>
        <li><a href="http://www.desarrolloweb.com/javascript/">javascript</a></li>
        <li><a href="http://www.desarrolloweb.com/xml/">XML</a></li>
    </ul>
</body>

</html>